=== debian/changelog ===
ros-kinetic-manipulation-msgs (0.2.1-0xenial) xenial; urgency=high

  * Add maintainer (to receive ROS buildfarm error).
  * Contributors: Dave Coleman, Isaac I.Y. Saito

 -- Jon Binney <jon.binney@gmail.com>  Tue, 19 Jul 2016 07:00:00 -0000

ros-kinetic-manipulation-msgs (0.2.0-0xenial) xenial; urgency=high

  * Merge pull request #5 <https://github.com/ros-interactive-manipulation/manipulation_msgs/issues/5> from mateiciocarlie/groovy-devel
    fixed comment in Grasp message
  * fixed comment in Grasp message
  * Contributors: Matei Ciocarlie

 -- Jon Binney <jon.binney@gmail.com>  Sat, 20 Apr 2013 07:00:00 -0000

ros-kinetic-manipulation-msgs (0.1.8-0xenial) xenial; urgency=high

  * tagged 0.1.8 version
  * Merge pull request #4 <https://github.com/ros-interactive-manipulation/manipulation_msgs/issues/4> from mateiciocarlie/groovy-devel
    fixed dependency in catkin_package
  * fixed dependency in catkin_package
  * Contributors: Matei Ciocarlie

 -- Jon Binney <jon.binney@gmail.com>  Thu, 07 Mar 2013 08:00:00 -0000

ros-kinetic-manipulation-msgs (0.1.7-0xenial) xenial; urgency=high

  * tagged 0.1.7 version
  * Merge pull request #3 <https://github.com/ros-interactive-manipulation/manipulation_msgs/issues/3> from vrabaud/patch-1
    Update package.xml
  * Update package.xml
  * Contributors: Matei Ciocarlie, Vincent Rabaud

 -- Jon Binney <jon.binney@gmail.com>  Wed, 06 Mar 2013 22:25:00 -0000

ros-kinetic-manipulation-msgs (0.1.6-0xenial) xenial; urgency=high

  * Merge branch 'groovy-devel' of github.com:ros-interactive-manipulation/manipulation_msgs into groovy-devel
  * tagged version 0.1.6
  * Merge pull request #2 <https://github.com/ros-interactive-manipulation/manipulation_msgs/issues/2> from mateiciocarlie/groovy-devel
    changes to port household to new architecture.
  * changes to port household to new architecture. Added GraspPlanning srv and action. Reverted GraspableObject cluster back to PointCloud
  * small updates to msgs
  * Contributors: Ioan Sucan, Matei Ciocarlie

 -- Jon Binney <jon.binney@gmail.com>  Wed, 06 Mar 2013 17:34:00 -0000

ros-kinetic-manipulation-msgs (0.1.5-0xenial) xenial; urgency=high

  * bumped version number for release
  * Contributors: Jonathan Binney

 -- Jon Binney <jon.binney@gmail.com>  Mon, 21 Jan 2013 19:42:00 -0000

ros-kinetic-manipulation-msgs (0.1.4-0xenial) xenial; urgency=high

  * Merge pull request #1 <https://github.com/ros-interactive-manipulation/manipulation_msgs/issues/1> from vrabaud/groovy-devel
    typo in the main CMake file
  * fix typo
  * some updates per discussions with matei
  * add id to a Grasp
  * add gripper translation to the grasp
  * Contributors: Ioan Sucan, Kaijen Hsiao, Vincent Rabaud

 -- Jon Binney <jon.binney@gmail.com>  Mon, 21 Jan 2013 17:22:00 -0000

ros-kinetic-manipulation-msgs (0.1.3-0xenial) xenial; urgency=high

  * added approach direction to the message
  * Contributors: Ioan Sucan

 -- Jon Binney <jon.binney@gmail.com>  Sat, 05 Jan 2013 08:00:00 -0000

ros-kinetic-manipulation-msgs (0.1.2-0xenial) xenial; urgency=high

  * adding Header and replacing movable_obstacles by allowed_touch_objects
  * Contributors: Ioan Sucan

 -- Jon Binney <jon.binney@gmail.com>  Mon, 31 Dec 2012 08:00:00 -0000

ros-kinetic-manipulation-msgs (0.1.1-0xenial) xenial; urgency=high



 -- Jon Binney <jon.binney@gmail.com>  Thu, 20 Dec 2012 23:05:00 -0000

ros-kinetic-manipulation-msgs (0.1.0-0xenial) xenial; urgency=high

  * small simplification
  * initial commit
  * Contributors: Ioan Sucan, Jonathan Binney

 -- Jon Binney <jon.binney@gmail.com>  Thu, 20 Dec 2012 21:00:00 -0000
