=== debian/control ===
Source: ros-kinetic-manipulation-msgs
Section: misc
Priority: extra
Maintainer: Jon Binney <jon.binney@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-actionlib-msgs, ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-household-objects-database-msgs, ros-kinetic-message-generation, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-manipulation-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-actionlib-msgs, ros-kinetic-geometry-msgs, ros-kinetic-household-objects-database-msgs, ros-kinetic-message-generation, ros-kinetic-message-runtime, ros-kinetic-sensor-msgs, ros-kinetic-shape-msgs, ros-kinetic-std-msgs
Description: The manipulation_msgs package
